@font-face {
  font-family: mrgvlovani;
 
  src: url("../fonts/bpg_mrgvlovani_caps_2010.ttf");

}

body {
  margin: 0;
  padding: 0;
  font-family: mrgvlovani;
}


.logo {
  display: flex;
  align-items: center;
}

@media only screen and (max-width: 425px) {
  .footer {
      width: auto;
      height: auto;
      background-color: #20345C;
      padding: 0px 50px 0px 50px;
      display: flex;
      flex-direction: row;
      justify-content: space-between;
      box-shadow: 0px -12px 12px 13px rgba(0, 0, 0, 0.16);
  }

  .footer div {
      display: flex;
      flex-direction: column;
      justify-content: center;
      text-align: center;
      color: #ADADAD;
  }

  .contact-info-left,
  .contact-info-center,
  .contact-info-right {
      width: auto;
      text-align: center;
  }

  .contact-info-left div,
  .contact-info-right div {
      text-align: center;
  }

  /* Изменение размера шрифта для всего текста */
  .footer,
  .footer div,
  .footer a,
  .address,
  .website {
      font-size: 11px; /* Измените этот размер по вашему усмотрению */
  }
}
